summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wirzenius <liw@liw.fi>2024-01-15 08:38:01 +0200
committerLars Wirzenius <liw@liw.fi>2024-01-15 08:38:01 +0200
commit72bb52c13766e8957ef24accd1b63d4ea0b6234e (patch)
tree83a2568e87571796f398a4465069e0a075c97223
parent41b0107afe3fb9265370f6bc701ecdbe462751c2 (diff)
downloadwumpus-hunter-72bb52c13766e8957ef24accd1b63d4ea0b6234e.tar.gz
fix(hunt.sh): don't fail is wumpus fails, but keep running
Signed-off-by: Lars Wirzenius <liw@liw.fi>
-rwxr-xr-xhunt.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/hunt.sh b/hunt.sh
index 0c7db19..4dc1dd9 100755
--- a/hunt.sh
+++ b/hunt.sh
@@ -14,7 +14,7 @@ while true; do
--log "$WEBROOT/log.txt" \
--run-log "$WEBROOT" \
--stats "$WEBROOT/stats.txt" \
- --counts "$WEBROOT/counts.html"
+ --counts "$WEBROOT/counts.html" || true
ended="$(date +%s)"
duration="$(expr "$ended" - "$started")"
echo " $duration s"